/*Картинка справа*/
.img_right {
    float: right;
    margin: .5rem 0 .5rem 1.5rem;
}

/*Картинка слева с обтеканием*/
.img_left {
    float: left;
    margin: .5rem 1.5rem .5rem 0;
}

/*Картинка без обтекания*/
.img_no {
    float: none !important;
    margin: 1rem 0;
}

.video_inner .video_add {
    margin: 0;
}

.photo_add {
    margin: 2.5rem 0;
}

.photo_add img {
    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
}

.video_add {
    position: relative;
    max-width: 65rem;
    width: 100%;
    margin: 2.5rem 0;
    padding-right: 14.2rem;
    padding-bottom: 55.6%;
    text-align: center;
}

.video_add iframe, .video_add object {
    position: absolute;
    width: 100%;
    height: 100%;
}